#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
NoDisplay=false
Icon=libreoffice-math
Type=Application
Categories=Office;Education;Science;Math;X-Red-Hat-Base;
Exec=libreoffice26.2 --math %U
MimeType=application/mathml+xml;application/vnd.oasis.opendocument.formula;application/vnd.oasis.opendocument.formula-template;application/vnd.stardivision.math;application/vnd.sun.xml.math;application/x-starmath;text/mathml;
Name=LibreOffice 26.2 Math
GenericName=Formula Editor
GenericName[ar]=محرر المعادلات
GenericName[bg]=Редактор на формули
GenericName[ca]=Editor de fórmules
GenericName[cs]=Editor vzorců
GenericName[de]=Formeleditor
GenericName[el]=Επεξεργαστής τύπων
GenericName[en]=Formula Editor
GenericName[es]=Editor de fórmulas
GenericName[fa]=ویرایش‌گر فرمول
GenericName[fi]=Kaavaeditori
GenericName[fr]=Éditeur de formule
GenericName[hr]=Uređivač matematičkih formula
GenericName[hu]=Képletszerkesztő
GenericName[it]=Elaboratore di formule
GenericName[ja]=数式エディター
GenericName[kk]=Формулалар түзеткіші
GenericName[ko]=수식 편집기
GenericName[lt]=Formulių rengyklė
GenericName[lv]=Formulu redaktors
GenericName[nl]=Formule-bewerker
GenericName[pl]=Edytor formuł
GenericName[pt_BR]=Editor de fórmulas
GenericName[ro]=Editor de formule
GenericName[ru]=Редактор формул
GenericName[sl]=Urejevalnik formul
GenericName[sv]=Formelredigerare
GenericName[uk]=Редактор формул
Comment=Create and edit scientific formulas and equations.
Comment[ar]=Create and edit scientific formulas and equations.
Comment[bg]=Създаване и редактиране на математически формули и уравнения.
Comment[ca]=Creeu i editeu fórmules científiques i equacions.
Comment[cs]=Umožňuje vytvářet a upravovat vědecké vzorce a rovnice.
Comment[de]=Wissenschaftliche Formeln und Gleichungen erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία επιστημονικών τύπων και εξισώσεων.
Comment[en]=Create and edit scientific formulas and equations.
Comment[es]=Cree y edite fórmulas científicas y ecuaciones.
Comment[fa]=Create and edit scientific formulas and equations.
Comment[fi]=Luo ja muokkaa tieteellisiä kaavoja ja yhtälöitä.
Comment[fr]=Créer et modifier des formules et des équations scientifiques.
Comment[hr]=Stvorite i uredite znanstvene formule i jednadžbe.
Comment[hu]=Képletek és egyenletek létrehozása és szerkesztése.
Comment[it]=Crea e modifica formule scientifiche ed equazioni.
Comment[ja]=科学の公式や方程式などの作成と編集を行います。
Comment[kk]=Ғылыми формулалар мен теңдеулерді жасау және өңдеу.
Comment[ko]=과학 공식과 수식을 만들고 편집합니다.
Comment[lt]=Formulių rengyklė skirta formulėms ir lygtims rašyti.
Comment[lv]=Create and edit scientific formulas and equations.
Comment[nl]=Maak en bewerk wetenschappelijke formules en vergelijkingen.
Comment[pl]=Twórz i edytuj wzory i równania naukowe.
Comment[pt_BR]=Crie e edite fórmulas científicas e equações.
Comment[ro]=Crează și editează formule și ecuații științifice.
Comment[ru]=Создание и редактирование научных формул и уравнений.
Comment[sl]=Ustvarjajte in urejajte znanstvene formule in enačbe.
Comment[sv]=Skapa och redigera vetenskapliga formler och ekvationer.
Comment[uk]=Створення і редагування формул та рівнянь.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Equation;OpenDocument Formula;Formula;odf;MathML;
InitialPreference=5
StartupWMClass=libreoffice-math
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Formula
Name[ar]=معادلة جديدة
Name[bg]=Нова формула
Name[ca]=Fórmula nova
Name[cs]=Nový vzorec
Name[de]=Neue Formel
Name[el]=Νέος τύπος
Name[en]=New Formula
Name[es]=Fórmula nueva
Name[fa]=فرمول جدید
Name[fi]=Uusi kaava
Name[fr]=Nouvelle formule
Name[hr]=Nova formula
Name[hu]=Új képlet
Name[it]=Nuova formula
Name[ja]=新規の数式
Name[kk]=Жаңа формула
Name[ko]=새 수식
Name[lt]=Naujas formulių dokumentas
Name[lv]=Jauna formula
Name[nl]=Nieuwe formule
Name[pl]=Nowa formuła
Name[pt_BR]=Nova fórmula
Name[ro]=Formulă nouă
Name[ru]=Создать формулу
Name[sl]=Nova formula
Name[sv]=Nytt formelblad
Name[uk]=Створити формулу
Icon=document-new
Exec=libreoffice26.2 --math
